[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-cif
Comment=Crystallographic Information File Format
Comment[de]=Dateiformat mit Kristallographischen Informationen
Comment[fr]=Format d'Échange Cristallographique
Icon=chemistry
Patterns=*.cif;
